Index: /doc/latex/classbdm_1_1KFcondQR__coll__graph.eps
===================================================================
--- /doc/latex/classbdm_1_1KFcondQR__coll__graph.eps (revision 269)
+++ /doc/latex/classbdm_1_1KFcondQR__coll__graph.eps (revision 270)
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 514 654
+%%PageBoundingBox: 36 36 514 642
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 478 618 boxprim clip newpath
+36 36 478 606 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -348,5 +348,5 @@
 % Node4
 gsave
-[ /Rect [ 309 589 393 609 ]
+[ /Rect [ 309 577 393 597 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1bdmroot.html) >>
@@ -354,20 +354,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 309 588 moveto
-309 609 lineto
-394 609 lineto
-394 588 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 309 588 moveto
-309 609 lineto
-394 609 lineto
-394 588 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-316.5 595.5 moveto 69 (bdm::bdmroot) alignedtext
+newpath 309 576 moveto
+309 597 lineto
+394 597 lineto
+394 576 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 309 576 moveto
+309 597 lineto
+394 597 lineto
+394 576 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+316.5 583.5 moveto 69 (bdm::bdmroot) alignedtext
 grestore
 % Node4->Node3
@@ -376,24 +376,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 358 578 moveto
-366 555 375 515 365 484 curveto
+newpath 359 566 moveto
+366 545 374 512 365 484 curveto
 362 476 357 469 352 463 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 354.52 577.42 moveto
-355 588 lineto
-361.23 579.43 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 354.52 577.42 moveto
-355 588 lineto
-361.23 579.43 lineto
+newpath 355.52 565.42 moveto
+356 576 lineto
+362.23 567.43 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 355.52 565.42 moveto
+356 576 lineto
+362.23 567.43 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 267 529 323 549 ]
+[ /Rect [ 267 517 323 537 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1RV.html) >>
@@ -401,20 +401,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 267 528 moveto
-267 549 lineto
-323 549 lineto
-323 528 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 267 528 moveto
-267 549 lineto
-323 549 lineto
-323 528 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-275 535.5 moveto 40 (bdm::RV) alignedtext
+newpath 267 516 moveto
+267 537 lineto
+323 537 lineto
+323 516 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 267 516 moveto
+267 537 lineto
+323 537 lineto
+323 516 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+275 523.5 moveto 40 (bdm::RV) alignedtext
 grestore
 % Node4->Node5
@@ -423,18 +423,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 334 580 moveto
-325 570 313 558 305 549 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 331.78 582.78 moveto
-341 588 lineto
-337.05 578.17 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 331.78 582.78 moveto
-341 588 lineto
-337.05 578.17 lineto
+newpath 334 568 moveto
+325 558 313 546 305 537 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 331.78 570.78 moveto
+341 576 lineto
+337.05 566.17 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 331.78 570.78 moveto
+341 576 lineto
+337.05 566.17 lineto
 closepath stroke
 grestore
@@ -469,19 +469,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 305 585 moveto
-265 570 204 545 161 510 curveto
-144 496 130 475 123 463 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 304.42 588.48 moveto
-315 588 lineto
-306.43 581.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 304.42 588.48 moveto
-315 588 lineto
-306.43 581.77 lineto
+newpath 317 572 moveto
+280 555 222 527 176 498 curveto
+159 487 141 473 129 463 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 315.44 575.14 moveto
+326 576 lineto
+318.28 568.74 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 315.44 575.14 moveto
+326 576 lineto
+318.28 568.74 lineto
 closepath stroke
 grestore
@@ -516,19 +516,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 366 580 moveto
-368 577 371 573 373 570 curveto
-396 532 416 484 425 463 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 363.2 577.9 moveto
-360 588 lineto
-368.8 582.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 363.2 577.9 moveto
-360 588 lineto
-368.8 582.1 lineto
+newpath 366 568 moveto
+369 565 372 561 374 558 curveto
+395 524 415 482 424 463 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 363.2 565.9 moveto
+360 576 lineto
+368.8 570.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 363.2 565.9 moveto
+360 576 lineto
+368.8 570.1 lineto
 closepath stroke
 grestore
@@ -538,20 +538,20 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 286 518 moveto
-285 516 284 513 284 510 curveto
-264 441 259 423 252 352 curveto
-241 246 269 118 277 81 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 283.04 520.02 moveto
-290 528 lineto
-289.54 517.42 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 283.04 520.02 moveto
-290 528 lineto
-289.54 517.42 lineto
+newpath 286 506 moveto
+285 504 284 501 284 498 curveto
+265 434 259 418 252 352 curveto
+240 246 269 118 277 81 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 283.04 508.02 moveto
+290 516 lineto
+289.54 505.42 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 283.04 508.02 moveto
+290 516 lineto
+289.54 505.42 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
@@ -567,26 +567,23 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 300 518 moveto
-303 507 307 495 313 484 curveto
-317 476 324 469 329 463 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 296.52 517.42 moveto
-297 528 lineto
-303.23 519.43 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 296.52 517.42 moveto
-297 528 lineto
-303.23 519.43 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-312.5 501 moveto 15 (drv) alignedtext
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-315.5 488 moveto 9 (rv) alignedtext
+newpath 301 506 moveto
+304 499 308 491 313 484 curveto
+317 476 324 469 330 463 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 297.52 505.42 moveto
+298 516 lineto
+304.23 507.43 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 297.52 505.42 moveto
+298 516 lineto
+304.23 507.43 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+312.5 488.5 moveto 15 (drv) alignedtext
 grestore
 % Node5->Node10
@@ -595,23 +592,23 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 257 528 moveto
-242 522 225 517 210 510 curveto
-181 496 149 475 131 463 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 256.42 531.48 moveto
-267 531 lineto
-258.43 524.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 256.42 531.48 moveto
-267 531 lineto
-258.43 524.77 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-215.5 494.5 moveto 9 (rv) alignedtext
+newpath 257 515 moveto
+242 510 225 505 210 498 curveto
+184 487 155 473 136 463 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 256.42 518.48 moveto
+267 518 lineto
+258.43 511.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 256.42 518.48 moveto
+267 518 lineto
+258.43 511.77 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+215.5 488.5 moveto 9 (rv) alignedtext
 grestore
 % Node5->Node13
@@ -620,20 +617,20 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 292 518 moveto
-291 503 289 484 288 466 curveto
+newpath 292 506 moveto
+290 494 289 479 288 466 curveto
 287 454 286 451 288 440 curveto
 293 406 310 369 318 351 curveto
 stroke
 0.776 0.753 0.804 edgecolor
-newpath 288.52 518.4 moveto
-293 528 lineto
-295.49 517.7 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 288.52 518.4 moveto
-293 528 lineto
-295.49 517.7 lineto
+newpath 288.52 506.4 moveto
+293 516 lineto
+295.49 505.7 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 288.52 506.4 moveto
+293 516 lineto
+295.49 505.7 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
@@ -649,22 +646,22 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 321 522 moveto
-348 505 391 477 413 463 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 318.38 519.54 moveto
-312 528 lineto
-322.26 525.37 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 318.38 519.54 moveto
-312 528 lineto
-322.26 525.37 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-377 494.5 moveto 14 (rvc) alignedtext
+newpath 324 511 moveto
+350 496 388 476 410 463 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 322.04 508.08 moveto
+315 516 lineto
+325.44 514.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 322.04 508.08 moveto
+315 516 lineto
+325.44 514.2 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+369 488.5 moveto 14 (rvc) alignedtext
 grestore
 % Node6
@@ -1121,5 +1118,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 514 654
+%%BoundingBox: 36 36 514 642
 end
 restore
Index: /doc/latex/classbdm_1_1KalmanCh__coll__graph.md5
===================================================================
--- /doc/latex/classbdm_1_1KalmanCh__coll__graph.md5 (revision 269)
+++ /doc/latex/classbdm_1_1KalmanCh__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-47d3f97a4a660a04576a417ff743e349
+a2f1437b83adcba12aa7c2d25031d741
Index: /doc/latex/arx__test_8cpp__incl.dot
===================================================================
--- /doc/latex/arx__test_8cpp__incl.dot (revision 261)
+++ /doc/latex/arx__test_8cpp__incl.dot (revision 270)
@@ -14,11 +14,13 @@
   Node5 -> Node6 [color="midnightblue",fontsize=10,style="solid"];
   Node6 [label="itpp/itbase.h",height=0.2,width=0.4,color="grey75", fillcolor="white", style="filled"];
-  Node2 -> Node7 [color="midnightblue",fontsize=10,style="solid"];
-  Node7 [label="../stat/libEF.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libEF_8h.html",tooltip="Probability distributions for Exponential Family models."];
-  Node7 -> Node4 [color="midnightblue",fontsize=10,style="solid"];
-  Node7 -> Node8 [color="midnightblue",fontsize=10,style="solid"];
-  Node8 [label="../math/chmat.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$chmat_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node4 -> Node7 [color="midnightblue",fontsize=10,style="solid"];
+  Node7 [label="map",height=0.2,width=0.4,color="grey75", fillcolor="white", style="filled"];
+  Node2 -> Node8 [color="midnightblue",fontsize=10,style="solid"];
+  Node8 [label="../stat/libEF.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libEF_8h.html",tooltip="Probability distributions for Exponential Family models."];
+  Node8 -> Node4 [color="midnightblue",fontsize=10,style="solid"];
   Node8 -> Node9 [color="midnightblue",fontsize=10,style="solid"];
-  Node9 [label="libDC.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libDC_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
-  Node9 -> Node5 [color="midnightblue",fontsize=10,style="solid"];
+  Node9 [label="../math/chmat.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$chmat_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node9 -> Node10 [color="midnightblue",fontsize=10,style="solid"];
+  Node10 [label="libDC.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libDC_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node10 -> Node5 [color="midnightblue",fontsize=10,style="solid"];
 }
Index: /doc/latex/classbdm_1_1BM__coll__graph.eps
===================================================================
--- /doc/latex/classbdm_1_1BM__coll__graph.eps (revision 269)
+++ /doc/latex/classbdm_1_1BM__coll__graph.eps (revision 270)
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 150 210
+%%PageBoundingBox: 36 36 150 198
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 114 174 boxprim clip newpath
+36 36 114 162 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -208,5 +208,5 @@
 % Node2
 gsave
-[ /Rect [ 0 145 84 165 ]
+[ /Rect [ 0 133 84 153 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1bdmroot.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 144 moveto
-0 165 lineto
-85 165 lineto
-85 144 lineto
+newpath 0 132 moveto
+0 153 lineto
+85 153 lineto
+85 132 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 0 144 moveto
-0 165 lineto
-85 165 lineto
-85 144 lineto
+newpath 0 132 moveto
+0 153 lineto
+85 153 lineto
+85 132 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-7.5 151.5 moveto 69 (bdm::bdmroot) alignedtext
+7.5 139.5 moveto 69 (bdm::bdmroot) alignedtext
 grestore
 % Node2->Node1
@@ -236,23 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 42 134 moveto
-41 102 39 44 38 21 curveto
+newpath 42 122 moveto
+41 93 39 42 38 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 38.5 134 moveto
-42 144 lineto
-45.5 134 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 38.5 134 moveto
-42 144 lineto
-45.5 134 lineto
+newpath 38.5 122 moveto
+42 132 lineto
+45.5 122 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 38.5 122 moveto
+42 132 lineto
+45.5 122 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 50 85 106 105 ]
+[ /Rect [ 50 73 106 93 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1RV.html) >>
@@ -260,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 50 84 moveto
-50 105 lineto
-106 105 lineto
-106 84 lineto
+newpath 50 72 moveto
+50 93 lineto
+106 93 lineto
+106 72 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 50 84 moveto
-50 105 lineto
-106 105 lineto
-106 84 lineto
+newpath 50 72 moveto
+50 93 lineto
+106 93 lineto
+106 72 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-58 91.5 moveto 40 (bdm::RV) alignedtext
+58 79.5 moveto 40 (bdm::RV) alignedtext
 grestore
 % Node2->Node3
@@ -282,18 +282,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 54 135 moveto
-60 125 67 113 72 105 curveto
+newpath 54 123 moveto
+60 113 67 101 72 93 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 50.8 133.56 moveto
-49 144 lineto
-56.92 136.96 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 50.8 133.56 moveto
-49 144 lineto
-56.92 136.96 lineto
+newpath 50.8 121.56 moveto
+49 132 lineto
+56.92 124.96 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 50.8 121.56 moveto
+49 132 lineto
+56.92 124.96 lineto
 closepath stroke
 grestore
@@ -303,25 +303,22 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 69 75 moveto
-60 58 49 34 43 21 curveto
+newpath 67 63 moveto
+59 50 50 32 44 21 curveto
 stroke
 0.776 0.753 0.804 edgecolor
-newpath 65.74 76.28 moveto
-73 84 lineto
-72.14 73.44 lineto
+newpath 64.08 64.96 moveto
+72 72 lineto
+70.2 61.56 lineto
 closepath fill
 1 setlinewidth
 solid
 0.776 0.753 0.804 edgecolor
-newpath 65.74 76.28 moveto
-73 84 lineto
-72.14 73.44 lineto
+newpath 64.08 64.96 moveto
+72 72 lineto
+70.2 61.56 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-62.5 57 moveto 15 (drv) alignedtext
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-65.5 44 moveto 9 (rv) alignedtext
+61.5 44.5 moveto 15 (drv) alignedtext
 grestore
 endpage
@@ -332,5 +329,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 150 210
+%%BoundingBox: 36 36 150 198
 end
 restore
Index: /doc/latex/classbdm_1_1KFcondQR__coll__graph.md5
===================================================================
--- /doc/latex/classbdm_1_1KFcondQR__coll__graph.md5 (revision 269)
+++ /doc/latex/classbdm_1_1KFcondQR__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-d0366a448b70a2e060084d179f919133
+e20d5e1a65a8973a01290b56cf77ebac
Index: /doc/latex/classbdm_1_1BM__coll__graph.md5
===================================================================
--- /doc/latex/classbdm_1_1BM__coll__graph.md5 (revision 269)
+++ /doc/latex/classbdm_1_1BM__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-42eb76aa25edd1b7f44e8dfa3aa992ca
+b891e1c038befeb7ddcd4369b16adf6d
Index: /doc/latex/loggers__ui_8h__incl.eps
===================================================================
--- /doc/latex/loggers__ui_8h__incl.eps (revision 261)
+++ /doc/latex/loggers__ui_8h__incl.eps (revision 270)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 296 298
+%%PageBoundingBox: 36 36 350 298
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 260 262 boxprim clip newpath
+36 36 314 262 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 33 232 moveto
-33 253 lineto
-107 253 lineto
-107 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 33 232 moveto
-33 253 lineto
-107 253 lineto
-107 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-41 239.5 moveto 58 (loggers_ui.h) alignedtext
+newpath 86 232 moveto
+86 253 lineto
+160 253 lineto
+160 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 86 232 moveto
+86 253 lineto
+160 253 lineto
+160 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+94 239.5 moveto 58 (loggers_ui.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 0 175 60 195 ]
+[ /Rect [ 53 175 113 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($loggers_8h.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 174 moveto
-0 195 lineto
-60 195 lineto
-60 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 174 moveto
-0 195 lineto
-60 195 lineto
-60 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-8 181.5 moveto 44 (loggers.h) alignedtext
+newpath 53 174 moveto
+53 195 lineto
+113 195 lineto
+113 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 53 174 moveto
+53 195 lineto
+113 195 lineto
+113 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+61 181.5 moveto 44 (loggers.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,23 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 62 232 moveto
-57 224 49 213 43 203 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 45.8 200.9 moveto
-37 195 lineto
-40.2 205.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 45.8 200.9 moveto
-37 195 lineto
-40.2 205.1 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 78 175 142 195 ]
+newpath 115 232 moveto
+110 224 102 213 96 203 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 98.8 200.9 moveto
+90 195 lineto
+93.2 205.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 98.8 200.9 moveto
+90 195 lineto
+93.2 205.1 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 131 175 195 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($uibuilder_8h-source.html) >>
@@ -260,45 +260,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 78 174 moveto
-78 195 lineto
-143 195 lineto
-143 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 78 174 moveto
-78 195 lineto
-143 195 lineto
-143 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-85.5 181.5 moveto 49 (uibuilder.h) alignedtext
-grestore
-% Node1->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 78 232 moveto
-83 224 91 213 97 203 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 99.8 205.1 moveto
-103 195 lineto
-94.2 200.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 99.8 205.1 moveto
-103 195 lineto
-94.2 200.9 lineto
+newpath 131 174 moveto
+131 195 lineto
+196 195 lineto
+196 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 131 174 moveto
+131 195 lineto
+196 195 lineto
+196 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+138.5 181.5 moveto 49 (uibuilder.h) alignedtext
+grestore
+% Node1->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 131 232 moveto
+136 224 144 213 150 203 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 152.8 205.1 moveto
+156 195 lineto
+147.2 200.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 152.8 205.1 moveto
+156 195 lineto
+147.2 200.9 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 13 117 63 137 ]
+[ /Rect [ 71 117 121 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libBM_8h.html) >>
@@ -306,20 +306,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 13 116 moveto
-13 137 lineto
-64 137 lineto
-64 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 13 116 moveto
-13 137 lineto
-64 137 lineto
-64 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-20.5 123.5 moveto 35 (libBM.h) alignedtext
+newpath 71 116 moveto
+71 137 lineto
+122 137 lineto
+122 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 71 116 moveto
+71 137 lineto
+122 137 lineto
+122 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+78.5 123.5 moveto 35 (libBM.h) alignedtext
 grestore
 % Node2->Node3
@@ -328,23 +328,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 32 174 moveto
-33 166 34 156 35 147 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 38.47 147.49 moveto
-37 137 lineto
-31.61 146.12 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 38.47 147.49 moveto
-37 137 lineto
-31.61 146.12 lineto
+newpath 86 174 moveto
+87 166 89 156 91 147 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 94.48 147.58 moveto
+94 137 lineto
+87.77 145.57 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 94.48 147.58 moveto
+94 137 lineto
+87.77 145.57 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 2 59 74 79 ]
+[ /Rect [ 0 59 72 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -352,20 +352,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 2 58 moveto
-2 79 lineto
-74 79 lineto
-74 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 2 58 moveto
-2 79 lineto
-74 79 lineto
-74 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-10 65.5 moveto 56 (../itpp_ext.h) alignedtext
+newpath 0 58 moveto
+0 79 lineto
+72 79 lineto
+72 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 58 moveto
+0 79 lineto
+72 79 lineto
+72 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+8 65.5 moveto 56 (../itpp_ext.h) alignedtext
 grestore
 % Node3->Node4
@@ -374,18 +374,59 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 38 116 moveto
-38 108 38 98 38 89 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 41.5 89 moveto
-38 79 lineto
-34.5 89 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 41.5 89 moveto
-38 79 lineto
-34.5 89 lineto
+newpath 84 116 moveto
+75 107 64 96 54 86 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 55.83 82.95 moveto
+46 79 lineto
+51.22 88.22 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 55.83 82.95 moveto
+46 79 lineto
+51.22 88.22 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 90 58 moveto
+90 79 lineto
+128 79 lineto
+128 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 90 58 moveto
+90 79 lineto
+128 79 lineto
+128 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+98 65.5 moveto 22 (map) alignedtext
+grestore
+% Node3->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 99 116 moveto
+100 108 102 98 104 89 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 107.48 89.58 moveto
+107 79 lineto
+100.77 87.57 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 107.48 89.58 moveto
+107 79 lineto
+100.77 87.57 lineto
 closepath stroke
 grestore
@@ -393,124 +434,124 @@
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 33 0 moveto
-33 21 lineto
+newpath 59 0 moveto
+59 21 lineto
+134 21 lineto
+134 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 59 0 moveto
+59 21 lineto
+134 21 lineto
+134 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+66.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
+grestore
+% Node4->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 48 58 moveto
+57 49 68 38 78 28 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 80.78 30.22 moveto
+86 21 lineto
+76.17 24.95 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 80.78 30.22 moveto
+86 21 lineto
+76.17 24.95 lineto
+closepath stroke
+grestore
+% Node7->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 150 174 moveto
+140 165 127 153 116 144 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 117.83 140.95 moveto
+108 137 lineto
+113.22 146.22 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 117.83 140.95 moveto
+108 137 lineto
+113.22 146.22 lineto
+closepath stroke
+grestore
+% Node7->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 163 174 moveto
+161 151 156 97 137 58 curveto
+131 47 123 37 115 28 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 117.55 25.6 moveto
 108 21 lineto
-108 0 lineto
+112.6 30.55 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 117.55 25.6 moveto
+108 21 lineto
+112.6 30.55 lineto
+closepath stroke
+grestore
+% Node8
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 184 116 moveto
+184 137 lineto
+307 137 lineto
+307 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 33 0 moveto
-33 21 lineto
-108 21 lineto
-108 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-40.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
-grestore
-% Node4->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 44 58 moveto
-48 50 54 39 59 30 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 62.2 31.44 moveto
-64 21 lineto
-56.08 28.04 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 62.2 31.44 moveto
-64 21 lineto
-56.08 28.04 lineto
-closepath stroke
-grestore
-% Node6->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 96 174 moveto
-85 165 70 153 58 143 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 60.1 140.2 moveto
-50 137 lineto
-55.9 145.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 60.1 140.2 moveto
-50 137 lineto
-55.9 145.8 lineto
-closepath stroke
-grestore
-% Node6->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 108 174 moveto
-103 151 93 100 83 58 curveto
-80 49 78 39 75 31 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 78.39 30.12 moveto
-73 21 lineto
-71.53 31.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 78.39 30.12 moveto
-73 21 lineto
-71.53 31.49 lineto
-closepath stroke
-grestore
-% Node7
-gsave
-0.000 0.000 1.000 nodecolor
-newpath 130 116 moveto
-130 137 lineto
-253 137 lineto
-253 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.749 nodecolor
-newpath 130 116 moveto
-130 137 lineto
-253 137 lineto
-253 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-137.5 123.5 moveto 107 (libconfig/libconfig.h++) alignedtext
-grestore
-% Node6->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 126 174 moveto
-138 165 155 153 169 143 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 171.1 145.8 moveto
-177 137 lineto
-166.9 140.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 171.1 145.8 moveto
-177 137 lineto
-166.9 140.2 lineto
+newpath 184 116 moveto
+184 137 lineto
+307 137 lineto
+307 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+191.5 123.5 moveto 107 (libconfig/libconfig.h++) alignedtext
+grestore
+% Node7->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 179 174 moveto
+191 165 209 153 223 143 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 225.1 145.8 moveto
+231 137 lineto
+220.9 140.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 225.1 145.8 moveto
+231 137 lineto
+220.9 140.2 lineto
 closepath stroke
 grestore
@@ -522,5 +563,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 296 298
+%%BoundingBox: 36 36 350 298
 end
 restore
